<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepStartMaster Method (DatabaseEntry)
DatabaseEnvironment Class See Also

Configure the database environment as a master in a group of replicated database environments.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void RepStartMaster(
    	DatabaseEntry cdata
    )

Visual Basic (Declaration)

    Public Sub RepStartMaster ( _
    	cdata As DatabaseEntry _
    )

Visual C++

    public:
    void RepStartMaster(
    	DatabaseEntry^ cdata
    )

#### Parameters

cdata
  Type: BerkeleyDB..::.DatabaseEntry
  An opaque data item that is sent over the communication infrastructure when the client comes online (see Connecting to a new site in the Programmer's Reference Guide for more information). If no such information is useful, cdata should be null.

# See Also

DatabaseEnvironment Class
RepStartMaster Overload
BerkeleyDB Namespace